.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
@font-face{font-family:'flexslider-icon';src:url('fonts/flexslider-icon.eot');src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('fonts/flexslider-icon.woff') format('woff'),
url('fonts/flexslider-icon.ttf') format('truetype'),
url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.slider_home{border:1px solid #ccc;margin:180px auto 0 auto!important;padding:20px!important}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative;}
.flexslider .slides img{width:100%;display:block;margin:0 auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slide_img{display:inline-block;width:500px;float:left;height:310px;overflow:hidden;padding-right:20px}
.slide_meta{display:inline-block;float:left;position:absolute;bottom:20px;margin-right:20px;}
.slide_meta a, .slide_meta .post_date, .slide_meta a:hover, .flex-direction-nav a{color:#fff!important}
.slide_meta .post_title{font-size:1em}
.slide_meta .post_date{font-size:14px;margin:5px 0 15px 0}
.slide_meta .post_date:before{background:none repeat scroll 0% 0% #FFF!important;content:" ";display:block;height:4px;position:relative;bottom:-25px;width:45px;}
.slide_meta .post_cat, .slide_meta .post_date{float:left;display:block;clear:both;}
.slides .post_meta{width:500px;float:left;}
#slider-campanha{background:#0486CA!important}
#slider-campanha .flexslider{background:transparent;}
#slider-campanha .slide_meta a{color:#fff!important;}
#slider-campanha .flexslider li h1{font-size:1.2em;text-transform:uppercase;margin-bottom:10px}
#slider-campanha .flexslider li h2{font-size:1.3em;color:#fff!important;}
.camp{position:relative;z-index:99;background:#0486CA;bottom:20px;display:block;color:#fff;text-transform:uppercase;font-family:"Roboto Condensed";font-size:20px;font-weight:700}
.camp a{color:#fff!important;text-decoration:none;}
#slider-campanha .flexslider .slide_meta{height:150px;position:fixed;overflow:hidden;background:transparent;display:block;padding:0 20px;margin:0;position:initial;float:none;height:200px}
#slider-campanha .flexslider .flex-direction-nav a{color:#586973!important;}
#slider-campanha .flexslider p{margin:20px 0;text-transform:uppercase;}
#slider-campanha .slide_img{width:459px;margin:20px;padding:0;position:initial;float:none;overflow:hidden;height:290px}
#slider-campanha .flex-direction-nav a{top:140px;color:#fff!important}
#slider-agencia .slide_img{;display:block;position:initial;width:250px;margin:0 auto;float:none;padding:0;height:173px;text-align:center;}
#slider-agencia .slide_img img{width:120px;margin-top:14px}
#slider-agencia .flexslider li a{color:#0486CA!important}
#slider-agencia .slide_meta{overflow:hidden;background:#fff;height:155px;display:block;padding:20px;margin:0;position:inherit;float:none;}
#slider-agencia .flexslider li h1{font-size:1.3em;text-transform:uppercase;margin-bottom:10px}
#slider-agencia .flexslider li h2{font-size:1.3em;color:#0486CA}
#slider-agencia .flexslider p{margin:20px 0;text-transform:uppercase;}
#slider-agencia .flex-direction-nav a{top:55px;color:#0486CA!important}
#slider-destaque .slide_meta{margin:0 30px 0px 20px}
#slider-destaque .slide_img{width:501px;float:left;margin:0;padding:0}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider li{margin:0;list-style-type:none;}
.flex-control-paging li{margin:0 5px;}
div.flex-caption h2{margin:10px;font-size:15px;line-height:1em;font-weight:bold;}
div.flex-caption p{margin:0 10px 10px 10px;font-size:12px;line-height:1em;}
.flexslider{background-color:#fff;background-image:url(images/loading.gif);background-size:20px 20px;background-repeat:no-repeat;background-position:center center;margin:0;position:relative;zoom:1;overflow:hidden;}
.flexslider img{}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flexslider .slides li{list-style:none!important;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{color:#fff;display:block;width:50px;height:60px;margin:0;position:absolute;top:45%;z-index:10;overflow:hidden;cursor:pointer;}
.flex-direction-nav .flex-prev{left:10px;font-size:0;}
.flex-direction-nav .flex-next{right:-30px;font-size:0;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-direction-nav a:before{font-family:"FontAwesome";font-size:30px;display:inline-block;content:'\f104';}
.flex-direction-nav a.flex-next:before{content:'\f105';}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;top:10px;text-align:left;z-index:2;display:none;margin-left:5px;font-size:15px;}
.flex-control-nav li{padding:5px;margin:0 2px;display:inline-block;zoom:1;*display:inline;cursor:pointer;text-align:center}
.flex-control-paging li a{background:#fff;padding:5px;display:block;cursor:pointer!important;}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover{cursor:default;background:#999;color:#fff;}
.entry-content .flex-control-nav{top:30px;margin-left:5px;line-height:1em;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (min-width:600px){}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
.flex-control-nav{display:inherit;}
.flex-direction-nav{display:none;bottom:0;}
}
@media screen and (min-width:240px) and (max-width:1023px){.flexslider .slides img{width:100%!important;height:auto!important}
.slide_img{width:100%;position:relative;padding:0}
.slide_img img{width:100%;margin:0}
.slide_meta{width:100%;clear:both;position:absolute;z-index:999;padding:20px}
}
@media screen and (min-width:240px) and (max-width:700px){#slider-agencia, #slider-campanha, #slider-destaque{display:none}
}